html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video { margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body {line-height:1;} 
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
a {margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins {background-color:#ff9;color:#000;text-decoration:none;}
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}
table {border-collapse:collapse;border-spacing:0;}
hr {display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select {vertical-align:middle;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
* { -moz-box-sizing: border-box; box-sizing: border-box; }
sup {font-size:80%;}
.clear { display: block; height: 0; content:" ";clear: both; visibility: hidden; }
.nosel {-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;}
.center {text-align:center;}
.rows {position:relative;}
.rows > div {display:inline-block;vertical-align:top;}
.rows > div img {max-width:100%;}
@font-face
{
	font-family: "avantebs";
	src: url("../fonts/a_AvanteBs.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face
{
	font-family: "avantebs";
	src: url("../fonts/a_AvanteBs-extra-bold.ttf") format("truetype");
	font-style: normal;
	font-weight: bold;
}

html {height: 100%;}
body {height: 100%;background: #e6e6e6; color: #333; font-family: 'Open Sans', Arial; font-size: 16px;}
html, body {min-width:320px;}

.page {margin: 0 auto; padding: 0 20px; min-width:320px; max-width: 845px; position: relative;}
header {background:#e6e6e6;height:73px;}
header .logo {display:inline-block;padding:22px 0 19px;}
header .logo img {max-width:100%;}
header h1 {display:inline-block;text-transform:uppercase;color:#230000;padding: 7px 29px; line-height: 130%; vertical-align: top;}
header .phone {float:right;font-size:16px;}
header .phone a {position:relative;display:inline-block;padding:23px 0 17px;text-decoration:none;color:#230000;}
header .phone a:hover {color: #e4322c;}
header .phone a:before {display:inline-block;margin-right:9px;content: ' ';background: url(../img/phone.png) center center no-repeat;width:27px;height:27px;	vertical-align: bottom;}
header .phone b {font-size:33px;font-weight:normal;}
h4 {padding: 20px 0 10px;color: #230000;font-size: 22px;}

#banner {position:relative;background:#F7A329;padding:25px 0;}
#banner .img {float:left;width:240px;padding-right: 45px;}
#banner .img img {max-width:100%;}
#banner .cont {}
#banner h2 {font-size:33px;color:#e4322c;padding:28px 0 0;line-height: 130%;font-weight:bold;}
#banner .desc {font-size:21px;color:#230000;padding:9px 0;}
#banner .price {font-size:33px;padding:7px 0 35px;}
#banner .price span, #banner .price a {font-size:50px;color:#e4322c;}
#banner .price a {white-space:nowrap;text-decoration:underline;}

#fOrder.but {cursor:pointer;	text-align: center;position: relative;margin-left:20px;display:inline-block;background:#e4322c;background:url(../img/atlas.png) repeat no-repeat;background-position: 0 -78px; height:78px;font-size:50px;text-transform:uppercase;color:#fff;	line-height: 78px;vertical-align: top;width:420px;max-width:100%;}
#fOrder.but:before, #fOrder.but:after {display:block;vertical-align: top;position:absolute;content: " ";width:20px;height:78px;top:0;background:url(../img/atlas.png) no-repeat;}
#fOrder.but:before {background-position: 0 0;left:-20px;}
#fOrder.but:after {background-position: -20px 0;right:-20px;}
#fOrder.but:hover {opacity:0.8;}

#banner.single {padding:0;background:transparent;}
#banner.single .img {float:none;width: auto;padding:0;}
#banner.single .cont {position:absolute;top:0;left:0;right:0;bottom:0;z-index: 10;}
#banner.single > .cont {padding-left:39%;}
#order {padding:45px 0 25px; text-align:center;}
#banner.sRed h2, #banner.sRed, #banner.sRed .desc {color:#fff;}
#banner.sRed h2, #banner.sRed .desc {font-weight:bold;font-size: 25px;line-height: 130%;}
#banner.sRedBack:before, #banner.sRedBack:after {display:block;content: ' ';position:absolute;top:0;bottom:0;z-index:1;}
#banner.sRedBack:before {background:#E9E8E7;left:0;width:37%;}
#banner.sRedBack:after {background:#E4322C;right:0;width:63%;}
#banner.sRedBack .page {z-index: 2;}

#banner.sRed .desc {padding:20px 0 10px;}
#banner.sRed > div {}
#banner.sRed .price {padding: 27px 0 7px;font-weight: bold;font-size: 41px;}
#banner.sRed .available {font-size: 16px;}
#banner.sRed .special {font-size: 14px;}
#banner.sOrange h2, #banner.sOrange .price {color:#e4322c;}
#banner.sOrange .desc, #banner.sOrange .special {color:#181717}
#banner.single.sOrange > .cont {padding-left: 37%;}
#banner.sOrange .desc {padding: 20px 0 30px;}
#banner.sOrange {background:#fab325;}
#pluses {text-align:center;background:#e6e6e6;padding-bottom:10px;}
#pluses .rows {}
#pluses .rows > div {width:25%;}
#pluses .rows > div > div {padding:10px;}
#pluses .title {color:#e4322c;font-size:17px;text-transform:uppercase;padding:10px 0 7px;}
#pluses .desc {font-size:13px;line-height:130%;color:#230000;}
#pluses .desc span {color: #7f7d7d;}
#pluses .text, #pluses .pay {font-size:17px;padding:20px 0;}
#pluses .text {color: #230000;}
#pluses .pay {display:none;color: #e4322c;}

#tool {background:#fff;padding-bottom:10px;}
#tool h2, #why h2, #quest h2, #contacts h2 {color:#230000;text-transform:uppercase;text-align:center;padding:17px 0;font-size:25px;}
#tool .desc {font-size:17px; color:#746b6b;text-shadow: 0 0 0.2px;padding-bottom:17px;line-height:130%;letter-spacing: -0.7px;}
#tool .desc span {white-space:nowrap;}
#tool .list li {display:block;padding:4px 0;}
#tool .list .parent > div {cursor:pointer;display:inline-block;}
#tool .list .parent > div:before {font-size:17px;content:"+";display:inline-block;width:22px; height:22px; line-height: 20px;vertical-align:middle;text-align:center;border:1px solid #bd7207;color:#bd7207;border-radius:1px;margin-right:7px;}
#tool .list .parent > ul > li {margin-left:50px;font-size:13px;}
#tool .list .parent > ul > li.parent {margin-left:9px;}
#tool .list .parent > ul > li.parent > div {color:#bd7207;font-size:15px;}
#tool .list .parent > ul > li.parent li {margin-left:40px;}
#tool .list > .parent > div {font-size:17px;color:#bd7207;}
#tool .list a {color:#414141;text-decoration:underline;}
#tool .list a:hover {text-decoration:none;}
#tool .list .parent > ul {display:none;}
#tool .list .parent.minus > ul {display:block;}
#tool .list .parent.minus > div:before {content:"-";}
#tool .list .parent > div:hover:before {background:#bd7207;color:#fff;}

#why {text-align:center;padding-bottom:10px;}
#why .rows > div {width:20%;padding:10px 5px;}
#why .rows3 > div {width:33.3333%;}
#why .img {min-height:95px;}
#why .title {text-transform:uppercase;font-size:17px;color:#e4322c;line-height:130%;padding-bottom:3px;}
#why .desc {font-size:12px;color:#201f1f;line-height:130%;}
#why a {color:#201f1f;text-decoration:underline;}
#why a:hover {text-decoration:none;}

#beretta {background: #ffcd0d;}
#beretta img {max-width:100%;	vertical-align: top;}

#quest {background:#fff;}
#quest h2.red {padding-top:0;color:#e4322c;}
#quest .rows {text-align:center;}
#quest .rows > div {width:33.333333%;max-width:236px;padding:12px;}
#quest .rows input {width:100%;padding:0 10px;height:41px;border-radius:10px;border:1px solid #000204;outline:0;}
#quest .rows input:focus {border-color:#bd7207;}
#quest .priv {font-size:17px;color:#383838;	display: block; max-width: 682px; margin: 0 auto;	padding: 5px 0 15px; line-height: 130%;}
#quest .priv a {color:#383838;text-decoration:underline;}
#quest .priv a:hover {text-decoration:none;}
#quest .send {text-align:center;padding-bottom:23px;}
#quest .but {cursor:pointer; text-align: center;position: relative;margin-left:20px;display:inline-block;background:#e4322c;background:url(../img/atlas2.png) repeat no-repeat;background-position: 0 -47px; height:47px;font-size:25px;text-transform:uppercase;color:#fff;	line-height: 47px;vertical-align: top;width:372px;max-width:100%;}
#quest .but:before, #quest .but:after {display:block;vertical-align: top;position:absolute;content: " ";width:20px;height:47px;top:0;background:url(../img/atlas2.png) no-repeat;}
#quest .but:before {background-position: 0 0;left:-20px;}
#quest .but:after {background-position: -20px 0;right:-20px;}
#quest .but:hover {opacity:0.8;}

.dcCheck { vertical-align: top; margin: 0 3px 0 0; width: 20px; height: 20px;}
.dcCheck + span { cursor: pointer; font-weight:normal;}
.dcCheck { position: absolute; opacity: 0;}
.dcCheck + span { display: inline-block; position: relative; padding: 2px 0 0 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.dcCheck + span:before { content: ''; position: absolute; top: 2px; left: 0; width: 18px; height: 18px; background: #fff;	border:1px solid #898989; -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.5);-moz-box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.5);box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.5); }
.dcCheck:checked + span:after { content: ''; position: absolute; top: 5px; left: 3px; width: 12px; height: 12px; background: #c00800; transition: all .2s; }
.dcCheck + span:hover:before, .dcCheck:checked + span:before {border-color:#c00800;}

.cTable {}
.cTable li {}
.cTable li > span {display:block;}
.cTable li > span:nth-child(1) {float:left;width:240px;	color: #888;}
.cTable li > span:nth-child(2) {margin-left:240px;padding-left:5px;}
.cTableW li > span:nth-child(1) {width:320px;}
.cTableW li > span:nth-child(2) {margin-left:320px;}
.cTable li {display:block;clear:both;content: ' ';}
.uPad {}
.uPad > li {padding:5px 0;}
#tool .cTable li {padding: 8px 0;}
#contacts {padding-bottom:10px;}
#contacts .rows > div {width:33.333333%;font-size:17px;line-height:130%;margin-bottom:23px;}
#contacts .title {margin-top:23px;}
#contacts .red {color:#9F0500;}
#contacts .days {display:inline-block;min-width:55px;} 
#contacts a {color:#000;text-decoration:none;}
#contacts a:hover {text-decoration:underline;}

#map iframe {width:100%!important;height:440px!important;}

#rules h2 {text-transform:uppercase;font-size:25px;padding:31px 0 21px;}
#rules {background:#f3f8f4;font-size:21px;line-height:120%;}
#rules .list > div {padding-left:60px;position:relative;padding-bottom:27px;}
#rules .list i {position:absolute;font-style:normal;top:0;left:0;width:37px;height:37px;background:#e4322c;color:#fff;border-radius:50%;text-align:center;line-height:37px;}

footer {background:#e4322c;color:#fcfcfc;height:58px;line-height:55px;font-size:16px;}
footer .page > div:first-child {float:left;}
footer .page > div:last-child {float:right;}
footer a {color:#fcfcfc;text-decoration:underline;}
footer a:hover, footer a:focus, footer a:active {text-decoration:none;color:#fcfcfc;}

#fade {display:none;position:fixed;top:0;left:0;right:0;bottom:0;z-index:1000;background: rgba(0, 0, 0, 0.75);	overflow-y: auto;}
#fade > div {max-width:420px;margin:100px auto 10px;}
#modal {background:#e6e6e6;border:2px solid #000;border-radius:2px;}
#modal .head {position:relative;border-bottom:1px solid #000;}
#modal .title {background:#e4322c;color:#fff;font-size:20px;text-transform:uppercase;text-align:center;padding:10px 0;}
#modal .head i {font-style:normal;cursor:pointer;font-size:25px;color:#fff;position:absolute;top:0;right:0;padding:7px 10px;}
#modal .head i:hover {opacity:0.5;}
#modal .body {padding:15px 0;}
#modal .body > div {position:relative;padding:8px 25px 8px 43px;}
#modal .body i {position:absolute;width:43px;top:8px;left:0;text-align:center;color:#a41103;font-size:30px;font-style:normal;}
#modal .body input[type="text"] {width:100%;line-height:41px;background:#fff;border:1px solid #000;border-radius:18px/10px;padding:0 10px;outline:0;}
#modal .body input[type="text"]:focus {border-color:#bd7207;}
#modal .body > label {padding:8px 25px 8px 16px;font-size:16px;color:#383838;line-height: 120%;}
#modal .body > label a {color:#000;text-decoration:underline;}
#modal .body > label a:hover {text-decoration:none;}
#modal .body > div.send {padding-left:0;padding-right:0;text-align:center;}
#modal .but {cursor:pointer; text-align: center;position: relative;margin-left:20px;display:inline-block;background:#e4322c;background:url(../img/atlas2.png) repeat no-repeat;background-position: 0 -47px; height:47px;font-size:25px;text-transform:uppercase;color:#fff;	line-height: 47px;vertical-align: top;width:192px;max-width:100%;}
#modal .but:before, #modal .but:after {display:block;vertical-align: top;position:absolute;content: " ";width:20px;height:47px;top:0;background:url(../img/atlas2.png) no-repeat;}
#modal .but:before {background-position: 0 0;left:-20px;}
#modal .but:after {background-position: -20px 0;right:-20px;}
#modal .but:hover {opacity:0.8;}

.form input[type="text"].error {background: #ffb3b0!important; border-color: #e4322c!important;}
.form .dcCheck.error + span:before {background: #ffb3b0!important; border-color: #e4322c!important;}
.form .dcCheck.error + span, .form .dcCheck.error + span a {color: #e4322c!important;}
.form .alertM {background: #fff; padding: 10px; margin: 0 30px;	font-size: 18px;}

.vi_rich_text ul {margin-left: 20px;}

@media screen and (max-width: 1300px)
{
	#banner.sRed h2, #banner.sRed .desc {font-size: 20px;}
	#banner.sRed .price {padding:7px 0;	font-size: 36px;}
	#banner.sRed .special {font-size: 12px;}
	#banner.sRedBack:before {background:#E9E8E7;left:0;width:33%;}
	#banner.sRedBack:after {background:#E4322C;right:0;width:67%;}
}
@media screen and (max-width: 1000px)
{
	#banner.sRed h2 {padding: 15px 0 5px;}
	#banner.sRed .desc {padding: 5px 0;}
	#banner.sRed h2, #banner.sRed .desc {font-size: 18px;}
	#banner.sRed .price {padding:7px 0;	font-size: 18px;}
	#banner.sRed .special {font-size: 10px;}
	#banner.sRedBack:before {background:#E9E8E7;left:0;width:0%;}
	#banner.sRedBack:after {background:#E4322C;right:0;width:100%;}
}
@media screen and (max-width: 767px)
{
	#banner.sRed h2, #banner.sRed .desc {font-size: 16px;}
	#banner.sRed .price {padding:7px 0;	font-size: 14px;}
	#banner.sRed .special {font-size: 10px;}
	
	.page {padding:0 10px;}
	#banner .img {float:none;width: 140px; padding-right: 20px;}
	header h1 {display:none;}
	#banner .desc {font-size: 18px;}
	#banner h2, #banner .price {font-size:23px;}
	#banner .price span, #banner .price a {font-size:32px;}
	#banner .but {margin-top:20px;}
	#pluses .rows > div {width:50%;}
	#why .rows > div {width:50%;}
	#quest .rows > div {width:50%;}
	#contacts .rows > div {width:50%;}
	#rules {font-size:18px;}
	footer {font-size:12px;}
}
@media screen and (max-width: 600px)
{
	#banner.sRed h2 {padding: 5px 0 3px;}
	#banner.sRed .desc {padding: 3px 0;}
	#banner.sRed h2, #banner.sRed .desc {font-weight:normal;}
	#banner.sRed .price {padding:3px 0;	}
}
@media screen and (max-width: 479px)
{
	
	header .logo {max-width:150px;}
	header .phone {font-size:14px;}
	header .phone b {font-size:14px;}
	header .phone a:before {vertical-align: middle;}
	#fOrder.but { font-size: 32px; width: 260px; display: block; margin: 0 auto;}
	#tool .desc {font-size:16px;}
	#pluses .rows > div, #why .rows > div, #quest .rows > div {width:100%;}
	#tool h2, #why h2, #quest h2, #contacts h2 {font-size:24px;}
	#quest .but {font-size:16px; width: 260px; display: block; margin: 0 auto;}
	#contacts .rows > div {width:100%;}
	#rules {font-size:16px;}
	footer {line-height:29px;}
	footer .page > div:first-child, footer .page > div:last-child {float:none;text-align:center;}
	#fade > div {margin-top:20px;}
	#quest .priv, #modal .body > label {font-size:13px;}
	
	.cTable li > span {display:inline-block;}
	.cTable li > span:nth-child(1) {float:none;width:auto;padding-right:10px;}
	.cTable li > span:nth-child(2) {margin-left:0;padding-left:0;}
	#banner h2, #banner .price {font-size:18px;}
}

.photos {
	display: flex;
    flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

.photos a {
	width: 25%;
}

.photos a img {
	width: 100%;
}

#banner .page .img {
	cursor: pointer;
}

header .logo img {
	width: 190px;
}

.cTableW.cTableDT li {
	display: table !important;
	width: 100%;
}

.cTableW.cTableDT li span {
	display: table-cell;
	padding: 5px;
}

.cTableW.cTableDT li > span:nth-child(1) {
	width: initial;
	float: none;
}

.cTableW.cTableDT li > span:nth-child(2) {
	width: initial;
	margin-left: 0;
}

.cTableW.cTableDT table {
	margin-top: 10px;
}

.cTableW.cTableDT td {
	padding: 7px;
    border: 1px solid;
}